import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MyInnovationIdeaReviewerComponent } from './my-innovation-idea-reviewer.component';

describe('MyInnovationIdeaReviewerComponent', () => {
  let component: MyInnovationIdeaReviewerComponent;
  let fixture: ComponentFixture<MyInnovationIdeaReviewerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MyInnovationIdeaReviewerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MyInnovationIdeaReviewerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
